<data>

<hint id="1">	
<hint_text>从地板上捡起报纸。</hint_text>	
</hint>
<hint id="2">	
<hint_text>从保险丝盒里拿走螺丝刀。</hint_text>
</hint>
<hint id="3">
<hint_text>用螺丝刀卸下保险丝盒的四个螺丝。</hint_text>
</hint>
<hint id="4">
<hint_text>把报纸放到门下边。</hint_text>
</hint>
<hint id="5">
<hint_text>用螺丝刀把钥匙推出去。</hint_text>
</hint>
<hint id="6">
<hint_text>从报纸上拿走钥匙。</hint_text>
</hint>
<hint id="7">
<hint_text>用钥匙开门。</hint_text>	
</hint>
<hint id="8">
<hint_text>从楼上桌子抽屉里收集书籍。</hint_text>
</hint>
<hint id="9">
<hint_text>把书放进藏书室书架的空处。</hint_text>
</hint>
<hint id="10">
<hint_text>排列藏书室的书，完成图画后得到门把手。</hint_text>
<hint_image>hint_10</hint_image>
</hint>
<hint id="11">
<hint_text>拿走温室沙发垫子下的强力胶。</hint_text>
</hint>
<hint id="12">
<hint_text>用强力胶修理厨房的坏抽屉。</hint_text>
</hint>
<hint id="13">
<hint_text>把门把手粘到厨房的抽屉上。</hint_text>
</hint>
<hint id="14">
<hint_text>打开厨房的抽屉拿走锤子。</hint_text>
</hint>
<hint id="15">
<hint_text>从厨房水槽旁边拿走刀子。</hint_text>
</hint>
<hint id="16">
<hint_text>用刀子砍楼梯下部的图画。</hint_text>
</hint>
<hint id="17">
<hint_text>查看厨房里的地图，注意Heron、Pine和Church 的位置A7 B2 D9。把坐标输入楼梯下部的保险箱。</hint_text>
<hint_image>hint_17</hint_image>
</hint>
<hint id="18">
<hint_text>从楼梯下的保险箱里拿走红宝石。</hint_text>
</hint>
<hint id="19">
<hint_text>用锤子砸碎楼下走廊里的大花瓶。</hint_text>
</hint>
<hint id="20">
<hint_text>从楼下走廊打碎的花瓶里拿走华丽的钥匙。</hint_text>
</hint>
<hint id="21">
<hint_text>用华丽的钥匙打开藏书室里标本室的门。</hint_text>
</hint>
<hint id="22">
<hint_text>从标本室的桌子上拿走软管。</hint_text>
</hint>
<hint id="23">
<hint_text>对标本室里的老虎眼使用红宝石，得到大银钥匙。</hint_text>
</hint>
<hint id="24">
<hint_text>用锤子起下厨房后门木板上的钉子。</hint_text>
</hint>
<hint id="25">
<hint_text>用大银钥匙打开后门。</hint_text>
</hint>
<hint id="26">
<hint_text>从庭院的日晷上拿走园艺手套。</hint_text>
</hint>
<hint id="27">
<hint_text>用园艺手套移除温室破窗户上的碎玻璃。</hint_text>
</hint>
<hint id="28">
<hint_text>从温室窗户里拿走大剪刀。</hint_text>
</hint>
<hint id="29">
<hint_text>用螺丝刀卸下庭院大门的锁。</hint_text>
</hint>
<hint id="30">
<hint_text>用大剪刀割断温室门上的藤蔓。</hint_text>
</hint>
<hint id="31">
<hint_text>从温室里拿走喷壶。</hint_text>
</hint>
<hint id="32">
<hint_text>从温室里的花盆底下拿走宝石蜘蛛。</hint_text>
</hint>
<hint id="33">
<hint_text>对车间外的水龙头使用胶皮管。</hint_text>
</hint>
<hint id="34">
<hint_text>把喷壶放到车间外胶皮管的另一端。</hint_text>
</hint>
<hint id="35">
<hint_text>打开水龙头，然后拿走装满的喷壶。</hint_text>
</hint>
<hint id="36">
<hint_text>用喷壶向庭院里的下水道注水，得到塑料钥匙。</hint_text>
</hint>
<hint id="37">
<hint_text>把宝石蜘蛛放到标本室的破展示柜里，拿走小铜钥匙。</hint_text>
</hint>
<hint id="38">
<hint_text>用小铜钥匙打开厨房里的碗柜。</hint_text>
</hint>
<hint id="39">
<hint_text>拿走厨房碗柜里的皮搋子。</hint_text>
</hint>
<hint id="40">
<hint_text>对厨房水槽使用皮搋子，拿走撬棍。</hint_text>
</hint>
<hint id="41">
<hint_text>对车间门锁使用撬棍。</hint_text>
</hint>
<hint id="42">
<hint_text>滑动滑块使黄色零件掉进凹槽里，开启车间的门。</hint_text>
<hint_image>hint_42</hint_image>
</hint>
<hint id="43">
<hint_text>用塑料钥匙打开车间墙上的箱子。</hint_text>
</hint>
<hint id="44">
<hint_text>从车间的箱子里拿走保险丝。</hint_text>
</hint>
<hint id="45">
<hint_text>从车间长凳上拿走方形曲柄。</hint_text>
</hint>
<hint id="46">
<hint_text>从车间的木箱上拿走木屑。</hint_text>
</hint>
<hint id="47">
<hint_text>从车间板条箱里拿走老虎钳。</hint_text>
</hint>
<hint id="48">
<hint_text>用老虎钳移除地下室保险丝盒里的坏保险丝。</hint_text>
</hint>
<hint id="49">
<hint_text>把保险丝放进地下室的保险丝盒里。</hint_text>
</hint>
<hint id="50">
<hint_text>打开地下室保险丝盒的开关，点亮楼上的灯。</hint_text>
</hint>
<hint id="51">
<hint_text>从楼上浴室的橱柜里拿走一桶润滑脂。</hint_text>
</hint>
<hint id="52">
<hint_text>从主卧的衣橱里拿走一个衣架。</hint_text>
</hint>
<hint id="53">
<hint_text>拿走主卧床下的风箱。</hint_text>
</hint>
<hint id="54">
<hint_text>注意庭院日晷上的时间（9点），通过按钮把楼上走廊的钟调到9点整，得到圆钥匙。</hint_text>
<hint_image>hint_54</hint_image>
</hint>
<hint id="55">
<hint_text>用圆钥匙打开楼上儿童房的挂锁。</hint_text>
</hint>
<hint id="56">
<hint_text>对儿童房的魔盒使用方形曲柄，按下然后握住曲柄旋转它。</hint_text>
</hint>
<hint id="57">
<hint_text>拿走魔盒里的胶带。</hint_text>
</hint>
<hint id="58">
<hint_text>拿走魔盒上的方形曲柄。</hint_text>
</hint>
<hint id="59">
<hint_text>对车间的老虎钳使用润滑脂。</hint_text>
</hint>
<hint id="60">
<hint_text>对车间里的老虎钳使用方形曲柄，使它松动，拿走扳手。</hint_text>
</hint>
<hint id="61">
<hint_text>对浴室里的坏水龙头使用扳手，得到一个电话号码，555791.</hint_text>
</hint>
<hint id="62">
<hint_text>用胶带修理主卧的电话线。</hint_text>
</hint>
<hint id="63">
<hint_text>拨打555791，记下语音信息Foxtrot（F）.. Lima（L).. Alpha（A).. Mike（M).. Echo（E)..</hint_text>
</hint>
<hint id="64">
<hint_text>移动儿童房字母玩具上的方块，拼出单词FLAME。把剩下的所有方块摆成形，拿走火柴盒。</hint_text>
<hint_image>hint_64</hint_image>
</hint>
<hint id="65">
<hint_text>对树屋下蜂巢附近的火堆使用木屑。</hint_text>
</hint>
<hint id="66">
<hint_text>用火柴点燃蜂巢附近火堆里的木屑。</hint_text>
</hint>
<hint id="67">
<hint_text>对火焰使用风箱制造更多烟雾。</hint_text>
</hint>
<hint id="68">
<hint_text>拿走树屋里的雨伞。</hint_text>
</hint>
<hint id="69">
<hint_text>用雨伞打开楼上走廊天花板上的阁楼门。</hint_text>
</hint>
<hint id="70">
<hint_text>点击阁楼里的箱子，旋转圆环解决谜题。拿走里边的蜻蜓钥匙。</hint_text>
<hint_image>hint_70</hint_image>
</hint>
<hint id="71">
<hint_text>用蜻蜓要是打开车间附近的大门。</hint_text>
</hint>
<hint id="72">
<hint_text>用衣架从窗户打开掉进湖里的汽车车门。</hint_text>
</hint>
<hint id="73">
<hint_text>从车里的太阳镜里拿走一套车钥匙。</hint_text>
</hint>
<hint id="74">
<hint_text>用车钥匙打开后备箱，拿走颜料。</hint_text>
</hint>
<hint id="75">
<hint_text>对阁楼里的画使用颜料，得到一个线索。</hint_text>
</hint>
<hint id="76">
<hint_text>撕下标本室的墙纸，拿走望远镜透镜。</hint_text>
</hint>
<hint id="77">
<hint_text>把望远镜透镜放进树屋的望远镜里。</hint_text>
</hint>
<hint id="78">
<hint_text>通过望远镜，看到船里的名字“FORT”，去汽车场景，记下数字盘上的字母“UNA”。</hint_text>
</hint>
<hint id="79">
<hint_text>移开藏书室地上的小地毯，然后用撬棍撬开地板。</hint_text>
</hint>
<hint id="80">
<hint_text>把藏书室地板下的箱子拿出来，输入密码FORTUNA，拿走箱子里的生锈钥匙。</hint_text>
</hint>
<hint id="81">
<hint_text>用生锈钥匙打开森林里的小屋门。</hint_text>
</hint>
<hint id="82">
<hint_text>拿走森林小屋里的大锤。</hint_text>
</hint>
<hint id="83">
<hint_text>拿走森林小屋林德木桶。</hint_text>
</hint>
<hint id="84">
<hint_text>拿走森林小屋里水桶的龙头。</hint_text>
</hint>
<hint id="85">
<hint_text>对浴室的破地板使用大锤。</hint_text>
</hint>
<hint id="86">
<hint_text>点击浴室地板上的洞进入书房。</hint_text>
</hint>
<hint id="87">
<hint_text>点击书房里书桌上小壁橱洞里的信封，打开信封拿走书桌钥匙。</hint_text>
</hint>
<hint id="88">
<hint_text>把全家福插入书房的书桌里，出现上锁的格子。</hint_text>
</hint>
<hint id="89">
<hint_text>用书桌钥匙打开抽屉，拿走手电筒。</hint_text>
</hint>
<hint id="90">
<hint_text>对地下室的木桶使用龙头，打开阀门放空它。</hint_text>
</hint>
<hint id="91">
<hint_text>把桶滚到右边，出现一条密道。</hint_text>
</hint>
<hint id="92">
<hint_text>进入密道，觉得黑时打开手电筒。</hint_text>
</hint>
<hint id="93">
<hint_text>打开教堂读经台上的书，拿走教堂钥匙。</hint_text>
</hint>
<hint id="94">
<hint_text>用教堂钥匙打开教堂的门。</hint_text>
</hint>

</data>